
/* ****************** 1칸 레이아웃  ****************** */

.layout_653046_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_653046_ > div:after {content:''; display:block; clear:both;}
.layout_653046_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_653046_ {min-width:1280px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_654556_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_654556_ * {box-sizing:border-box;}
.img_ratio_654556_ a {display:block; text-decoration:none;}
.img_ratio_654556_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_654556_ {width:1000px;}
}
@media \0screen{
	.img_ratio_654556_ {width:1000px;}
}

/* ****************** 공백/실선/점선  ****************** */

.line_653076_ {display:block; position:relative; width:100%; height:50px;}
.line_653076_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_653076_.type_none:before {border-top-style:none;}
.line_653076_.type_solid:before {border-top-style:solid;}
.line_653076_.type_dashed:before {border-top-style:dashed;}
